<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>PrimaSoft PC</Company_Name>
        <Address_1>P.O. Box 456</Address_1>
        <Address_2></Address_2>
        <City_Town>Surrey</City_Town>
        <State_Province>BC</State_Province>
        <Zip_Postal_Code>V3T 5B7</Zip_Postal_Code>
        <Country>CANADA</Country>
        <Company_WebSite_URL>http://www.primasoft.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Marek</Author_First_Name>
        <Author_Last_Name>Kosznik</Author_Last_Name>
        <Author_Email>primasoft@compuserve.com</Author_Email>
        <Contact_First_Name>Marek</Contact_First_Name>
        <Contact_Last_Name>Kosznik</Contact_Last_Name>
        <Contact_Email>primasoft@compuserve.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>primasoft@compuserve.com</Sales_Email>
        <Support_Email>support@primasoft.com</Support_Email>
        <General_Email>primasoft@compuserve.com</General_Email>
        <Sales_Phone>604-951-1085</Sales_Phone>
        <Support_Phone>604-951-1085</Support_Phone>
        <General_Phone>604-951-1085</General_Phone>
        <Fax_Phone>604-951-7797</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>AutoFTP Professional</Program_Name>
        <Program_Version>3.5</Program_Version>
        <Program_Release_Month>11</Program_Release_Month>
        <Program_Release_Day>27</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>50</Program_Cost_Dollars>
        <Program_Cost_Other>65CDN$</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Windows 95/98/Me/NT/2000/XP</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>maintenance release: some bugs and memory leaks corrected.</Program_Change_Info>
        <Program_System_Requirements>16MB Ram</Program_System_Requirements>
        <Program_Specific_Category></Program_Specific_Category>
        <Program_Categories>ftp client</Program_Categories>
<File_Info>
        <Filename_Versioned>32psfp35.zip</Filename_Versioned>
        <Filename_Previous>32psfp.zip</Filename_Previous>
        <Filename_Generic>32psfp.zip</Filename_Generic>
        <Filename_Long>autoftppro</Filename_Long>
        <File_Size_Bytes>1700000</File_Size_Bytes>
        <File_Size_K>1700</File_Size_K>
        <File_Size_MB>1.7</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>45</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>45-day trial</Expire_Other_Info>
        <Expire_Month></Expire_Month>
        <Expire_Day></Expire_Day>
        <Expire_Year></Expire_Year>
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
<Includes_JAVA_VM>N</Includes_JAVA_VM>
<Includes_DirectX>N</Includes_DirectX>

</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>auto-transfers,ftp,transfer,download,upload,auto,schedule,scheduler</Keywords>
        <Char_Desc_45>Automated ftp client with flexible scheduler.</Char_Desc_45>
        <Char_Desc_80>Automated ftp client with flexible scheduler.</Char_Desc_80>
        <Char_Desc_250>AutoFTP PRO: automated ftp client with flexible scheduler. Define auto recurring downloads or uploads for any future date and time. Transfer any group of files from/to your local or server computer(s).</Char_Desc_250>
        <Char_Desc_450>AutoFTP PRO: automated ftp client with flexible scheduler. Complex scheduler: define auto-recurring transfers for any future data and time. Transfer manager: select any number of files from ftp site or your computer for download/upload, easily define transfer sets. Auto dial, connect, disconnect. Activity log. Support for Wildcard characters. Support for Firewalls/Proxy Servers. Update download / upload option. Log Printing. Flexible Assistant.
</Char_Desc_450>
        <Char_Desc_2000>AutoFTP PRO: is a file transfer client application that allows you to automate your file transfer procedures. 
Auto transfers: You can schedule auto-recurring transfers for any future date and time.
Transfer Sets: You can select any number of files from any FTP site or your local computer, from different directories, to download or upload. You can schedule the upload/download transfer sets for any future date/time. 
Auto Dial/Connect: Program can automatically dial, connect to the Internet, upload and/or download files and finally disconnect. 
Flexible Templates: Results of time consuming tasks or repetitive processes you can save into templates. You can save the following settings to templates: transfer sets (files for download or upload from any FTP site or Local computer), transfer sessions.
Background mode: AutoFTP can remain invisible while transferring files so it will not disturb your other work.
Windows File Explorer: Windows File Explorer-like user interface with popup menus and drag-and-drop support so you will feel at home.
Additional features: Assistant will guide you through the process of uploading, downloading and scheduling. No need to learn scripts. Support for wildcards. Activity log. 
</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.primasoft.com/32org/32ftpro.htm</Application_Info_URL>
        <Application_Order_URL>http://www.primasoft.com/32org/32ftpro.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.primasoft.com/screens/32psfprl.gif</Application_Screenshot_URL>
        <Application_Icon_URL>
http://www.primasoft.com/screens/32psfprs.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.primasoft.com/xml/pad/32psfp.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.primasoft.com/demo/32psfp.zip</Primary_Download_URL>
        <Secondary_Download_URL></Secondary_Download_URL>
        <Additional_Download_URL_1></Additional_Download_URL_1>
        <Additional_Download_URL_2></Additional_Download_URL_2>
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions></Distribution_Permissions>
        <EULA></EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number />
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<ZDNET>
    <ZDNET_FORM>Y</ZDNET_FORM>
    <ZDNET_Product_ID_Code>125180</ZDNET_Product_ID_Code>
</ZDNET>
<Simtel.Net>
    <Simtel.net_FORM>Y</Simtel.net_FORM>
    <Simtel.Net_DOS_Category>Select - MS-DOS Platform</Simtel.Net_DOS_Category>
    <Simtel.Net_Win31_Category>Select - Win3 Platform</Simtel.Net_Win31_Category>
    <Simtel.Net_WinXX_Category>Web Development - inet Programs for Using the Internet</Simtel.Net_WinXX_Category>
    <Simtel.Net_Category>Internet - FTP</Simtel.Net_Category>
    <Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>Y</Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>
</Simtel.Net>

</XML_DIZ_INFO>
